{
  "db_name": "MySQL",
  "query": "\n            UPDATE reminders\n            SET interval_seconds = NULL, interval_days = NULL, interval_months = NULL\n            WHERE uid = ?\n            ",
  "describe": {
    "columns": [],
    "parameters": {
      "Right": 1
    },
    "nullable": []
  },
  "hash": "19851ea7e43b625e6761ef18f4ab6f044850103fbfe44379a3557d4bd3bec044"
}
